@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
html {
  -webkit-overflow-scrolling: touch;
}

body {
  width: 100%;
  overflow-x: clip;
  -webkit-overflow-scrolling: touch;
}

body.fixed {
  overflow: hidden;
}

.contents {
  color: #000;
  font-family: "Montserrat", "Noto Sans JP", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.contents *:before,
.contents *:after {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contents img,
.contents svg {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: bottom;
}
.contents table {
  border-collapse: collapse;
}
.contents button {
  appearance: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  background: none;
  cursor: pointer;
  color: #000;
}
.contents sup {
  font-size: 0.6em;
}
.contents .pc {
  display: block !important;
}
.contents .sp {
  display: none !important;
}
@media screen and (max-width: 750px) {
  .contents .pc {
    display: none !important;
  }
  .contents .sp {
    display: block !important;
  }
}
.contents .column {
  font-feature-settings: "palt" 1;
  letter-spacing: 0.075em;
  line-height: 1.75;
  color: #000000;
  /*--------------------------
    kv
  ----------------------------*/
  /*--------------------------
    wrap
  ----------------------------*/
  /*--------------------------
    lead
  ----------------------------*/
  /*--------------------------
    radio
  ----------------------------*/
  /*--------------------------
    articles
  ----------------------------*/
}
@media screen and (min-width: 751px) {
  .contents .column {
    margin-bottom: min(10.9090909091vw, 120px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column {
    margin-bottom: 21.3333333333vmin;
    letter-spacing: 0.075em;
  }
}
@media screen and (min-width: 751px) {
  .contents .column__kv {
    margin-bottom: min(7.2727272727vw, 80px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__kv {
    margin-bottom: 13.3333333333vmin;
  }
}
.contents .column__wrap {
  overflow-x: clip;
}
@media screen and (min-width: 751px) {
  .contents .column__wrap {
    width: min(90.9090909091vw, 1000px);
    margin-inline: auto;
  }
}
@media screen and (max-width: 750px) {
  .contents .column__wrap {
    padding: 0 5.3333333333vmin;
  }
}
.contents .column__lead {
  text-align: center;
}
@media screen and (min-width: 751px) {
  .contents .column__lead {
    margin-bottom: min(5.4545454545vw, 60px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__lead {
    margin-bottom: 10.6666666667vmin;
  }
}
.contents .column__lead__head {
  font-weight: 600;
  letter-spacing: 0.2em;
}
@media screen and (min-width: 751px) {
  .contents .column__lead__head {
    margin-bottom: min(2.2727272727vw, 25px);
    font-size: min(2.3636363636vw, 26px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__lead__head {
    margin-bottom: 4vmin;
    font-size: 5.3333333333vmin;
  }
}
.contents .column__lead__head::after {
  content: "";
  display: block;
  height: 1px;
  margin-inline: auto;
  background-color: #000;
}
@media screen and (min-width: 751px) {
  .contents .column__lead__head::after {
    width: min(7vw, 77px);
    margin-top: min(1.3636363636vw, 15px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__lead__head::after {
    width: 20.5333333333vmin;
    margin-top: 2.6666666667vmin;
  }
}
@media screen and (min-width: 751px) {
  .contents .column__lead__txt {
    font-size: min(1.2727272727vw, 14px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__lead__txt {
    font-size: 3.7333333333vmin;
  }
}
.contents .column .radio {
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
  color: #afafaf;
  cursor: pointer;
  transition: 0.2s color;
}
@media screen and (min-width: 751px) {
  .contents .column .radio {
    gap: min(0.9090909091vw, 10px);
    padding: min(0.5454545455vw, 6px) 0;
  }
}
@media screen and (max-width: 750px) {
  .contents .column .radio {
    gap: 3.2vmin;
    padding: 3.2vmin 0;
  }
}
.contents .column .radio:has(:checked) {
  color: #000;
}
.contents .column .radio__input {
  position: absolute;
  top: 0;
  left: -100vw;
}
.contents .column .radio__en {
  font-weight: 600;
}
@media screen and (min-width: 751px) {
  .contents .column .radio__en {
    font-size: min(1.2727272727vw, 14px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column .radio__en {
    font-size: 3.2vmin;
  }
}
.contents .column .radio__jp {
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .contents .column .radio__jp {
    font-size: min(1vw, 11px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column .radio__jp {
    font-size: 2.6666666667vmin;
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category {
    width: 69.3333333333vmin;
    margin-inline: auto;
  }
}
.contents .column__articles__category__head {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #000;
  cursor: pointer;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__category__head {
    gap: min(4.3636363636vw, 48px);
    height: min(4.1818181818vw, 46px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category__head {
    justify-content: space-between;
    height: 8.8vmin;
  }
}
.contents .column__articles__category__head .txt {
  font-weight: 600;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__category__head .txt {
    font-size: min(1.4545454545vw, 16px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category__head .txt {
    font-size: 3.2vmin;
  }
}
.contents .column__articles__category__head .icn {
  position: relative;
  display: block;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__category__head .icn {
    width: min(1.0909090909vw, 12px);
    height: min(1.0909090909vw, 12px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category__head .icn {
    width: 7.4666666667vmin;
    height: 7.4666666667vmin;
  }
}
.contents .column__articles__category__head .icn::before, .contents .column__articles__category__head .icn::after {
  content: "";
  position: absolute;
  inset: 0;
  display: block;
  margin: auto;
  background-color: #000;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__category__head .icn::before, .contents .column__articles__category__head .icn::after {
    height: min(0.1818181818vw, 2px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category__head .icn::before, .contents .column__articles__category__head .icn::after {
    width: 2.1333333333vmin;
    height: 0.2666666667vmin;
  }
}
.contents .column__articles__category__head:not(.is-open) .icn::before {
  rotate: 90deg;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__category__body {
    padding: min(0.9090909091vw, 10px) 0;
  }
}
.contents .column__articles__category__list {
  display: flex;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__category__list {
    justify-content: center;
    gap: min(3.6363636364vw, 40px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category__list {
    flex-direction: column;
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category__list__item {
    border-bottom: 1px solid #000;
  }
}
.contents .column__articles__category__list__item:has(.is-disabled) {
  display: none;
}
.contents .column__articles__category__button {
  margin-top: 2em;
  width: 60%;
  margin-inline: auto;
  display: grid;
  place-content: center;
  border: 1px solid #000;
  background-color: #fffff8;
  position: relative;
  padding: 0.5em;
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category__button {
    width: 100%;
    padding: 0;
  }
}
.contents .column__articles__category__button:hover {
  opacity: 0.7;
}
.contents .column__articles__category__button .radio {
  color: #000;
  position: static;
}
.contents .column__articles__category__button .radio::after {
  content: "";
  position: absolute;
  inset: 0;
}
.contents .column__articles__category__button .radio__jp {
  position: relative;
  top: 0.05em;
}
@media screen and (max-width: 750px) {
  .contents .column__articles__category__button .radio__jp {
    top: 0;
  }
}
.contents .column__articles__list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list {
    gap: min(4.9090909091vw, 54px);
    margin-bottom: min(9.0909090909vw, 100px);
    padding-top: min(4.5454545455vw, 50px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list {
    gap: 8vmin 4vmin;
    margin-bottom: 18.6666666667vmin;
    padding-top: 13.3333333333vmin;
  }
}
.contents .column__articles__list__item {
  display: flex;
  flex-direction: column;
  transition: 0.4s all;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item {
    width: min(19.0454545455vw, 209.5px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item {
    width: 42.6666666667vmin;
  }
}
.contents .column__articles__list__item:not(.is-active) {
  position: absolute;
  top: 0;
  left: -100vw;
  opacity: 0;
  pointer-events: none;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item.epi_beauty_column {
    width: min(43vw, 473px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item.epi_beauty_column {
    width: 89.3333333333vmin;
  }
}
.contents .column__articles__list__item .link {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
}
.contents .column__articles__list__item .link:hover:has(.js-tag:hover) {
  opacity: 1;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .photo {
    margin-bottom: min(1.6363636364vw, 18px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .photo {
    margin-bottom: 3.2vmin;
  }
}
.contents .column__articles__list__item .list-info-date-renewal-wrap {
  display: flex;
  align-items: center; 
  gap: 0.5vw;  
  margin-bottom: min(1.0909090909vw, 12px); 
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .list-info-date-renewal-wrap {
    gap: 1.5vw; 
  }
}
.contents .column__articles__list__item .list-info-date-renewal-wrap .renewal_icon {
  width: min(10px, 1vw); 
  margin: 0;
  transform: rotate(90deg);
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .list-info-date-renewal-wrap .renewal_icon {
    width: min(10px, 2.5vw);
  }
}
.contents .column__articles__list__item .list-info-date-renewal-wrap .date {
  margin-bottom: 0;
}
.contents .column__articles__list__item .date {
  color: #afafaf;
  line-height: 1;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .date {
    margin-bottom: min(1.0909090909vw, 12px);
    font-size: min(0.9090909091vw, 10px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .date {
    margin-bottom: 2.1333333333vmin;
    font-size: 2.6666666667vmin;
  }
}
.contents .column__articles__list__item .title {
  font-weight: 500;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .title {
    margin-bottom: min(0.7272727273vw, 8px);
    font-size: min(1.6363636364vw, 18px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .title {
    margin-bottom: 1.3333333333vmin;
    font-size: 3.7333333333vmin;
  }
}
.contents .column__articles__list__item .txt {
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .txt {
    margin-bottom: min(3.6363636364vw, 40px);
    font-size: min(1.2727272727vw, 14px);
    line-height: min(2.1818181818vw, 24px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .txt {
    margin-bottom: 6.4vmin;
    font-size: 3.2vmin;
    line-height: 5.6vmin;
  }
}
.contents .column__articles__list__item .tags {
  display: none;
  flex-wrap: wrap;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .tags {
    gap: min(0.1818181818vw, 2px) min(1.2727272727vw, 14px);
    margin-bottom: min(2.7272727273vw, 30px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .tags {
    gap: 0.2666666667vmin 3.2vmin;
    margin-bottom: 4vmin;
  }
}
.contents .column__articles__list__item .tags__item {
  white-space: nowrap;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .tags__item {
    font-size: min(1.0909090909vw, 12px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .tags__item {
    font-size: 2.6666666667vmin;
  }
}
.contents .column__articles__list__item .tags__item .js-tag {
  color: #000;
}
.contents .column__articles__list__item .tags__item .js-tag.is-current {
  background-color: rgba(255, 255, 0, 0.5);
}
.contents .column__articles__list__item .btn {
  display: grid;
  place-content: center;
  margin-inline: auto;
  margin-top: auto;
  background-color: #000;
  font-weight: 500;
  text-decoration: none;
  color: #fff;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .btn {
    width: min(10.9090909091vw, 120px);
    height: min(3.2727272727vw, 36px);
    font-size: min(1.0909090909vw, 12px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .btn {
    width: 24.5333333333vmin;
    height: 7.4666666667vmin;
    font-size: 2.6666666667vmin;
  }
}
.contents .column__articles__list__item .categories {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.5em;
}
.contents .column__articles__list__item .category {
  display: block;
  width: max-content;
  font-weight: 500;
  line-height: 1;
  border: 1px solid #282728;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .category {
    font-size: min(1.0909090909vw, 12px);
    padding: min(0.4545454545vw, 5px) min(1.0909090909vw, 12px);
    border-radius: min(1.0909090909vw, 12px);
    margin-bottom: min(1.0909090909vw, 12px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .category {
    font-size: 2.4vmin;
    padding: 1.0666666667vmin 2.6666666667vmin;
    border-radius: 2.6666666667vmin;
    margin-bottom: 2.4vmin;
  }
}
.contents .column__articles__list__item .more {
  width: max-content;
  margin-left: auto;
  margin-top: auto;
  position: relative;
  border-bottom: 1px solid #7cbdf3;
  line-height: 1;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .more {
    font-size: min(1.0909090909vw, 12px);
    padding-bottom: min(0.4545454545vw, 5px);
    margin-right: min(1.4545454545vw, 16px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .more {
    font-size: 3.2vmin;
    padding-bottom: 1.3333333333vmin;
    margin-right: 4.2666666667vmin;
  }
}
.contents .column__articles__list__item .more::after {
  position: absolute;
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/ic-arrow-bk.png);
  transform: translateX(100%);
}
@media screen and (min-width: 751px) {
  .contents .column__articles__list__item .more::after {
    width: min(0.5454545455vw, 6px);
    height: min(0.8181818182vw, 9px);
    top: min(0.2727272727vw, 3px);
    right: max(-0.9090909091vw, -10px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__list__item .more::after {
    width: 1.6vmin;
    height: 2.4vmin;
    top: 0.8vmin;
    right: -2.6666666667vmin;
  }
}
.contents .column__articles__pager {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__pager {
    gap: min(2.5454545455vw, 28px);
    margin-bottom: min(5.4545454545vw, 60px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__pager {
    gap: 4vmin;
    margin-bottom: 16vmin;
  }
}
.contents .column__articles__pager__arrow {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__pager__arrow {
    gap: min(0.4545454545vw, 5px);
    height: min(2.7272727273vw, 30px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__pager__arrow {
    gap: 1.3333333333vmin;
    height: 8vmin;
  }
}
.contents .column__articles__pager__arrow.is-disabled {
  opacity: 0;
  pointer-events: none;
}
.contents .column__articles__pager__arrow .txt {
  color: #000;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__pager__arrow .txt {
    font-size: min(1.0909090909vw, 12px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__pager__arrow .txt {
    font-size: 3.2vmin;
  }
}
.contents .column__articles__pager__arrow .icn {
  display: block;
  border-top: 1px solid #000;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__pager__arrow .icn {
    width: min(0.5454545455vw, 6px);
    height: min(0.5454545455vw, 6px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__pager__arrow .icn {
    width: 1.6vmin;
    height: 1.6vmin;
  }
}
.contents .column__articles__pager__arrow.js-pager-prev .icn {
  border-left: 1px solid #000;
  rotate: -45deg;
}
.contents .column__articles__pager__arrow.js-pager-next .icn {
  border-right: 1px solid #000;
  rotate: 45deg;
}
.contents .column__articles__pager__number {
  display: flex;
  justify-content: center;
}
.contents .column__articles__pager__number .number {
  display: grid;
  place-content: center;
  color: #000;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__pager__number .number {
    width: min(2.9090909091vw, 32px);
    height: min(2.7272727273vw, 30px);
    font-size: min(1.0909090909vw, 12px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__pager__number .number {
    width: 6.4vmin;
    height: 8vmin;
    font-size: 3.2vmin;
  }
}
.contents .column__articles__pager__number .number.is-current {
  border-bottom: 1px solid #000;
}
.contents .column__articles__pager__number .separate {
  display: grid;
  place-content: center;
  color: #000;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__pager__number .separate {
    width: min(2.1818181818vw, 24px);
    height: min(2.7272727273vw, 30px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__pager__number .separate {
    width: 5.3333333333vmin;
    height: 8vmin;
  }
}
.contents .column__articles__tagswrap {
  background-color: #eeebe9;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__tagswrap {
    padding: min(3.6363636364vw, 40px) 0;
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__tagswrap {
    padding: 8vmin 4vmin;
  }
}
.contents .column__articles__tags {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__tags {
    gap: min(0.1818181818vw, 2px) min(1.2727272727vw, 14px);
    width: min(54.5454545455vw, 600px);
    margin-inline: auto;
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__tags {
    gap: 1.6vmin 2.6666666667vmin;
  }
}
.contents .column__articles__tags__item {
  white-space: nowrap;
}
@media screen and (min-width: 751px) {
  .contents .column__articles__tags__item {
    font-size: min(1.0909090909vw, 12px);
  }
}
@media screen and (max-width: 750px) {
  .contents .column__articles__tags__item {
    font-size: 2.6666666667vmin;
  }
}
.contents .column__articles__tags__item .js-tag {
  text-decoration: underline;
  color: #000;
}